@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	/* color:#9a9a9a; */
	color:#333333;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
html, .main {
	padding:0;
	margin:0;
	background-image: url(images/concrete_bg.jpg);
	background-repeat:repeat; 
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.logo {
	padding:4px 0;
	float:left;
	width:450px;
}
.logo img {
	float:left;
	margin:0 10px 0 0;
}
h1 {
	margin:0;
	padding:5px 0;
	width:350px;
	color:#40b5ff;
	font:normal 46px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
}
h1 a, h1 a:hover {
	color:#40b5ff;
	text-decoration:none;
}
h1 span {
	color:#424242;
}
h1 small {
	text-align:left;
	float:right;
	width:130px;
	border-left:1px solid #e1e0e0;
	color:#bab9b9;
	display:block;
	padding:15px 0 15px 10px;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
}
h2 {
	font:normal 24px Arial, Helvetica, sans-serif;
	padding:8px 0;
	margin:8px 0;
	color:#595959;
}
h2.star {
	background:#767676 url(images/sidebar_bg_h2.gif) 10px 10px no-repeat;
	padding:7px 0 5px 30px;
	color:#fff;
}

h3 {
	font:normal 18px Arial, Helvetica, sans-serif;
	padding:2px 0;
	margin:8px 0;
	color:#595959;
}

h4 {
	font:normal 16px Arial, Helvetica, sans-serif;
	padding:2px 0;
	margin:8px 0;
	color: #FF0000;
	text-align: center;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
p.heading {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 14px/1.8em Arial, Helvetica, sans-serif;
	font-style:italic;
}

p.spec {
	text-align:right;
}
a {
	/*color:#2cadff;*/
	color: #0000FF;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a.rm, a.com {
	margin-left:8px;
	padding:9px 12px;
	background:repeat-x top;
	text-decoration:none;
	color:#fff;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:970px;
	background-color:#FFFFFF;
}
.header_img {
	border:1px solid #e1e0e0;
	padding:5px 2px 2px 5px;
	background:#fff;
}
.menu_nav {
	margin:0;
	padding:10px 0;
	float:left;
/*	border-top:1px solid #e1e0e0; */
	border-top:0px;
	width:970px;
	background-color:#FFFFFF;
}
.menu_nav ul {
	list-style:none;
	width:900px;
/*	float:left; */
	float:left; 
}
.menu_nav ul li {
	margin:0;
	padding:0 2px 0 0;
	float:left;
	background:no-repeat right center;
}
.menu_nav ul li a {
	border-right:1px solid #e1e0e0;
	display:block;
	margin:0;
	padding:2px 20px;
	/* color:#848383; */
	color:#333333;
	text-decoration:none;
	font:normal 13px Arial, Helvetica, sans-serif;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	/* color:#424242; */
	color:#FF0000;
}
.menu_nav ul li.last a {
	border:0;
}
.search form {
	float:right;
	padding:0;
	margin:0;
}
.search span {
	display:block;
	float:left;
	background:#fff;
	width:201px;
	padding:0;
	height:23px;
	border:1px solid #e9e9e9;
}
.search form .keywords {
	width:167px;
	line-height:13px;
	height:13px;
	float:left;
	background:none;
	border:0;
	padding:5px;
	margin:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#bab9b9;
}
.search form .button {
	float:left;
	margin:0;
	padding:0;
	border:0;
	position:relative;
}
.content {
	padding:10px 0 0 0;
}
.content_resize {
	margin:0 auto;
	padding:0 20px;
	width:930px;
	background:#fff;
	border:1px solid #e1e0e0;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:right;
	width:620px;
	background:repeat-x bottom;
}
.content .mainbar img {
	float:left;
	padding:4px;
	margin:0 10px 0 0;
	border:1px solid #eaecec;
	background-color:#fff;
}
.content .mainbar .article {
	margin:0;
	padding:20px 0 0 0;
}
.content .mainbar .article span.butons a {
	margin:0 5px 0 0;
	float:right;
	/*color:#9a9a9a;*/
	color:#333333;
	padding:1px 10px;
	text-decoration:none;
	border:1px solid #ebe8e8;
	background:#fbfbfc;
}
.content .mainbar .article span.butons a:hover {
	border:1px solid #d9f0ff;
	background:#40b5ff;
	color:#fff;
	text-decoration:none;
}
.content .mainbar .article span.butons a.active {
	border:1px solid #ebe8e8;
	background:#40b5ff;
	/* color:#fff; */
	color:#FF0000;
	text-decoration:none;
}
.content .sidebar {
	margin:10px 0 0 10px;
	padding:0;
	float:left;
	width:280px;
}
.content .sidebar .gadget {
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #ebebeb;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
/*	color:#959595; */
	color: #333333; 
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0 4px 12px;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0 8px 12px;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#333333;
	text-decoration:none;
	margin-left:-12px;
	padding-left:12px;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	/*color:#2cadff; */
	/* text-decoration:underline; */
	color:#FF0000;
}
}
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:none;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	padding:10px 0 0 0;
}
.fbg_resize {
	margin:0 auto;
	padding:0 20px;
	width:930px;
	background:#fff;
	border:1px solid #e1e0e0;
}
.fbg h2 {
	color:#595959;
}
.fbg img {
	padding:4px;
	border:1px solid #cfd2d4;
	background-color:#fff;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:266px;
}
.fbg .c2 {
	padding:0 16px;
	width:300px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:260px;
}
.fbg .c1 img {
	margin:8px;
}
.fbg .c3 img {
	margin:8px 16px 4px 0;
	float:left;
}
.footer {
	width:970px;
	margin:0 auto;
	padding:40px 0;
	color:#888787;
}
.footer a {
	color:#888787;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	margin:0;
	padding:4px 0;
	float:right;
}
.footer .lr {
	margin:0;
	padding:4px 0;
	float:left;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}


#contact-area {
	width: 600px;
	float: right;
	margin-top: 25px;
	padding-right: 30px;
}

#contact-area input, #contact-area textarea, #contact-area select {
	padding: 5px;
	width: 450px;
	/* font:normal 12px/1.8em Arial, Helvetica, sans-serif; */

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/* 	font-size: 1.4em; */
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	/*float: right;
	margin-right: 38px;
	
	*/
}

#contact-area input.reset-button {
	width: 100px;
/*	float: right;
	margin-right: 5px;
	*/
}

.float-right {
float: right;
margin-right: 38px;
}

.div-right {
float: right;
}
.div-left {
float: left;
margin-right: 10px;
padding-right: 80px;
}
.div-center {
float: left;
padding-right: 80px;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 12px;
}

.style1 {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}
.sign {
	font-style: italic;
	text-align: right;
}

.price {
	font-style: italic;
	text-align: left;
}
